logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



tomcat error with new java

 
Post new topic   Reply to topic    Apache Forum Index -> Apache third-party Modules



View previous topic :: View next topic  
Author Message
shaggy



Joined: 15 Nov 2005
Posts: 80
Location: Dundee, Michigan

PostPosted: Sun 01 May '16 23:56    Post subject: tomcat error with new java Reply with quote

ok I am running the following.

Apache (64-Bit) 2.4.20
Java 8.92 (64-Bit)
Tomcat 8.0.33 (64-Bit)
mod_jk 1.2.41 (64-Bit)

My problem is the dll error message I get when attempting to restart & start apache. I would like to know what dll tomcat is talking about for me to add. I found know were to add it just need to know the proper dll? There's quite a few dll's in the java folder. I can't find out which one tomcat needs in order to reconnect it's self to java. Any help?

Thanks,
shaggy
Back to top
James Blond
Moderator


Joined: 19 Jan 2006
Posts: 6255
Location: Germany, Next to Hamburg

PostPosted: Thu 05 May '16 21:04    Post subject: Reply with quote

it would help a lot if you chould post the error message that you get.
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Apache third-party Modules
Page 1 of 1